@charset "UTF-8";

.lp_wrap .fragrance .slide0 {
  position: absolute;
  top: -2.4%;
  left: 0%;
  width: 312.5%;
  display: flex;
}
.lp_wrap .fragrance .slide0 div {
  animation: 12s slide01 linear infinite;
}
.lp_wrap .fragrance .head li {
  position: absolute;
}
.lp_wrap .fragrance .head li:nth-child(1) {
  top: 12.1%;
  left: 86%;
  width: 7.75%;
  transition: 0.6s;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .fragrance .head li:nth-child(2) {
  top: 14.15%;
  left: 87.9%;
  width: 4%;
  transition: 0.6s 0.2s;
  opacity: 0;
}
.lp_wrap .fragrance .head li:nth-child(3) {
  top: 23.5%;
  left: 14.2%;
  width: 9.75%;
  transition: 0.6s 0.4s;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .fragrance .head li:nth-child(4) {
  top: 25.7%;
  left: 16.5%;
  width: 4.875%;
  transition: 0.6s 0.6s;
  opacity: 0;
}
.lp_wrap .fragrance .head li:nth-child(5) {
  top: 23.5%;
  left: 6.2%;
  width: 9.75%;
  transition: 0.6s 0.8s;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .fragrance .head li:nth-child(6) {
  top: 25.85%;
  left: 8.4%;
  width: 5.25%;
  transition: 0.6s 1s;
  opacity: 0;
}
.lp_wrap .fragrance .head li.trigger.move,
.lp_wrap .fragrance .head li.trigger.move ~ li {
  clip-path: inset(0);
  opacity: 1;
}
.lp_wrap .fragrance .center li {
  position: absolute;
  top: 54.8%;
  width: 54%;
  transition: 0.6s;
}
.lp_wrap .fragrance .center li:nth-child(1) {
  left: 2.4%;
  transform: translateX(-101%);
}
.lp_wrap .fragrance .center li:nth-child(2) {
  left: 48.6%;
  transform: translateX(101%);
}
.lp_wrap .fragrance .center li.trigger.move,
.lp_wrap .fragrance .center li.trigger.move ~ li {
  transform: translateX(0);
}
.lp_wrap .fragrance .and {
  position: absolute;
  top: 64.7%;
  left: 43.125%;
  width: 13.75%;
}